## r-cran-stabledist 0.7-1

=== debian/changelog ===
r-cran-stabledist (0.7-1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 14:33:21 -0500

r-cran-stabledist (0.7-1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:23 +0200

r-cran-stabledist (0.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 19:08:09 -0500

r-cran-stabledist (0.7-0-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828118)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:17:08 -0500

r-cran-stabledist (0.7-0-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 May 2015 15:58:33 -0500

r-cran-stabledist (0.6-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2013 06:20:47 -0500

r-cran-stabledist (0.6-5-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 18:21:23 -0500

r-cran-stabledist (0.6-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 12:26:07 -0500

r-cran-stabledist (0.6-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
 
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2012 13:27:39 -0500

r-cran-stabledist (0.6-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2012 11:09:21 -0500

r-cran-stabledist (0.6-2.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2011 07:21:25 -0500

r-cran-stabledist (0.6-0-2) unstable; urgency=low

  * debian/control: Correct to 'Architecture: all'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Mar 2011 11:47:48 -0500

r-cran-stabledist (0.6-0-1) unstable; urgency=low

  * Initial Debian release of new CRAN package stabledist factored out of
    existing package fBasics 				(Closes: #618789)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Mar 2011 08:33:40 -0500
