=== debian/control ===
Source: r-cran-stabledist
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-stabledist
Vcs-Git: https://salsa.debian.org/edd/r-cran-stabledist.git
Homepage: https://cran.r-project.org/package=stabledist
 
Package: r-cran-stabledist
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-runit, r-cran-fbasics
Description: GNU R package for stable distribution functions
 This package provides density, probability and quantile functions,
 and random number generation for (skew) stable distributions, using
 the parametrizations of Nolan.
