=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/stabledist_([-\d\.]*)\.tar.gz
